Package wx :: Package lib :: Module colourselect

[frames | no frames]

## Module wx.lib.colourselect

Provides a `ColourSelect` button that, when clicked, will display a colour selection dialog. The selected colour is displayed on the button itself.

Classes
`ColourSelect` |
`ColourSelectEvent` |

Variable Summary
`PyEventBinder` | `EVT_COLOURSELECT` = `<wx._core.PyEventBinder object at 0xb...`
`int` | `wxEVT_COMMAND_COLOURSELECT` = 10295

Variable Details

### EVT_COLOURSELECT

  Type:
    `PyEventBinder`
  Value:

        <wx._core.PyEventBinder object at 0xb74fee2c>

### wxEVT_COMMAND_COLOURSELECT

  Type:
    `int`
  Value:

        10295

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:58 2007 | http://epydoc.sf.net